::selection { background: #A2185B; color: #fff; }
::-moz-selection { background: #A2185B; color: #fff; }

body
{
    background-image: url(../img/sfondo.jpg);
    background-attachment: fixed;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/*
body#landing-siti-web { background-image: url(../img/sfondo-sitiweb.jpg);}
body#landing-e-commerce { background-image: url(../img/sfondo-ecommerce.jpg);}
body#landing-social { background-image: url(../img/sfondo-social.jpg);}
*/
#sito-web-sx1
{
    background-image: url(../img/bg-head-sx.png);
    background-size: contain;
}

.promo {
    background: #fff;
    position: absolute;
    top: 50%;
    margin-top: -304px;
    left: 50%;
    margin-left: -430px;
    width: 870px;
    min-height: 612px;
    padding: 20px;
    box-shadow: 0px 0px 30px 3px rgba(0,0,0,0.3);
}

.orange-div
{
    padding: 5px 0;
    margin: 0 0 20px;
    background-color: #A2185B;
    font-size: 22px;
    text-transform: uppercase;
    color: #FFF;
}

.orange-div.bottom
{
    text-transform: none;
    font-size: 22px;
}

.orange-div.bottom span
{
    font-size: 1.75em;
    font-weight: bold;
}

ul.punti
{
    font-size: 20px;
    padding-left: 20px;
}

h2
{
    margin-top: 40px;
    color: #A2185B;
    font-weight: bold;
    text-transform: uppercase;
}

textarea { resize:none; }

p.promo-text
{
    font-size: 21px;
    color: #333;
}

li > span, p.promo-text > span
{
    color: #A2185B;
    font-weight: bold;
    text-transform: uppercase;
}

.form_landing
{
    padding: 15px 0;
}

.form_landing input
{
    margin-bottom: 10px;
}

.form_landing .box-shops label
{
    cursor: pointer;
    max-width: 100%;
}

.form_landing .box-shops label span { 
    display: block; 
    min-height: 32px;
    margin-top: 15px;
}
.form_landing .box-shops input[type="radio"] {
    display: none;
}
div.privacy-box
{
    margin: 15px 0 0;
}

.buttons {
    clear: both;
    margin-top: 20px;
}

#utils-msg
{
    position: relative;
}

#utils-msg > span
{
    position: absolute;
    width: 80%;
    top: 10px;
    left: 10%;
    text-align: center;
    background-color: #A2185B;
    color: #fff;
    border-radius: 10px;
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in;
    -moz-transition: opacity 0.5s ease-in;
    -o-transition: opacity 0.5s ease-in;
    -ms-transition: opacity 0.5s ease-in;
    transition: opacity 0.5s ease-in;
}

 .box-shops { width: 100%; margin: 0; font-size: 0.8em; margin-bottom: 10px; }

.box-shop { padding-top: 10px; }
.box-shop.sel
{
    background-color: rgba(162, 24, 91, 0.3);
}

.box-shop.finish
{
    background-color: rgba(40, 40, 40, 0.1);
    position: relative;
    overflow: hidden;
}

.box-shop.finish:before
{
    position: absolute;
    top: 48px;
    left: -30px;
    content: 'sold out';
    background: #fff;
    color: #A2185B;
    width: 170%;
    height: 22px;
    line-height: 24px;
    font-size: 13px;
    opacity: 0.8;
    text-transform: uppercase;
    -ms-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
}

.box-shop img {
    display: block;
}

.form_landing input[type="checkbox"]
{
    border: 0;
    margin: 0;
    padding: 0;
    display: inline;
    width: auto;
    box-shadow: 0 0 0;
    -moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
}

.form_landing .send-form
{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    padding: 3px 8px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 00px;
    width: auto;
    font-size: 24px;
    box-shadow: 0 0 0;
    border: 0;
    border-radius: 2px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a.btn-facebook
{
    padding: 0 10px;
    background: #4c69ba;
    background: -webkit-gradient(linear, center top, center bottom, from(#4c69ba), to(#3b55a0));
    background: -webkit-linear-gradient(#4c69ba, #3b55a0);
    border-color: #4c69ba;
    color: #fff;
    padding: 3px 8px;
    font-size: 24px;
    box-shadow: 0 0 0;
    border: 0;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
a.btn-facebook:hover {
    background: -webkit-gradient(linear, center top, center bottom, from(#5b7bd5), to(#4864b1));
    background: -webkit-linear-gradient(#5b7bd5, #4864b1);
    border-bottom-color: #3b5998;
    border-left-color: #4961a8;
    border-right-color: #4961a8;
    border-top-color: #5874c3;
    -webkit-box-shadow: inset 0 1px 0 #607fd6;
    cursor: pointer;
}

a.btn-facebook > span {
    background-color: transparent;
    background-image: url(../img/facebook-login.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 36px;
}

div#code
{
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 40px;
    line-height: 50px;
    padding: 0 0 5px;
    margin-top: 20px;
    color: #A2185B;
    background-color: #fff;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
}

.footer a
{
    font-size: 36px;
    font-weight: bold;
    display: block;
    margin-bottom: 30px;
}

@media (max-width: 992px)
{
    .promo { 
        background: rgba(255,255,255,0.85); 
        padding: 0 20px; 
        position: static;
        width: 100%;
        min-height: 100%;
        height: auto;
        margin: 0;
        padding-bottom: 10px;
    }
    ul.punti { padding: 0; }
    .orange-div.bottom { font-size: 18px;}
    .md-text-center { text-align: center; }
    .md-text-center ul { list-style: none; }
    .form_landing input { margin-bottom: 5px; padding: 5px; }
    .form_landing .box-shops label { font-size: 24px; }
    h2 { margin-top: 0px; margin-bottom: 20px; }
}

@media (max-width: 768px)
{
    .footer a { font-size: 16px; }
    .sm-text-center { text-align: center; }
    .form_landing .box-shops label span { font-size: 16px; min-height: 40px; }
}

@media (max-width: 1199px)
{
    
    .nav-tabs li > a > span { display: none; }
    .nav-tabs li > a { text-transform: uppercase; }
    ul.punti { font-size: 16px; }
    
}

.row-check
{
    border-bottom: 1px solid #CACACA;
}
.row-check:nth-child(odd)
{
    background: #DEDEDE;
}

.labelCheckShop
{
    display: inline-block;
    margin: 0px 5px;
    width: 180px;
    font-family: 'Courier New', sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
}
.checkShop
{
    display: inline-block;
    margin: 2px 5px 0;
    float: right;
    width: 10px;
    height: 10px;
    border: 1px solid #000;
}